.\" file MASS/crabs.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN crabs
.TL
Morphological Measurements on Leptograpsus Crabs
.SH SUMMARY
The `crabs' data frame has 200 rows and 8 columns, describing 5 morphological
measurements on 50 crabs each of two colour forms and both sexes, of the
species
.ul
Leptograpsus variegatus
collected at Fremantle, W. Australia.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG sp
`species' - `"B"' or `"O"' for blue or orange
.AG sex
as it says
.AG index
index 1:50 within each of the four groups
.AG FL
frontal lobe size (mm)
.AG RW
rear width (mm)
.AG CL
carapace length (mm)
.AG CW
carapace width (mm)
.AG BD
body depth (mm)
.SH SOURCE
Campbell, N.A. and Mahon, R.J. (1974) A multivariate
study of variation in two species of rock crab of genus
.ul
Leptograpsus.
.ul
Australian Journal of  Zoology
\fB22\fR, 417-425.
.KW sysdata
.WR
