.\" file MASS/painters.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN painters
.TL
The Painter's Data of de Piles
.SH "SUMMARY"
The subjective assessment, on a 0 to 20 integer scale, of 54
classical painters.  The painters were assessed on four characteristics:
composition, drawing, colour and expression.  The data is due to the
Eighteenth century art critic, de Piles.
.SH "DATA DESCRIPTION"
The row names of the data frame are the painters. The components are:
.AG Composition
Composition score
.AG Drawing
Drawing score
.AG Colour
Colour score
.AG Expression
Expression score
.AG School
The school to which a painter belongs, as indicated by a factor level
code as follows:
`"A"': Renaissance; 
`"B"': Mannerist;
`"C"': Seicento;
`"D"': Venetian;
`"E"': Lombard;
`"F"': Sixteenth Century;
`"G"': Seventeenth Century;
`"H"': French.
.SH SOURCE
A. J. Weekes (1986)
.ul
A Genstat Primer.
Edward Arnold.
.PP
M. Davenport and G. Studdert-Kennedy (1972) The statistical
analysis of aesthetic judgement: an exploration. 
.ul
Applied Statistics
\fB21\fR,  324-333.
.PP
I. T. Jolliffe (1986)
.ul
Principal Component Analysis.
Springer.
.KW sysdata
.WR
