.BG
.FN relevel
.TL
Reorder Levels of Factor
.DN
The levels of a factor are re-ordered so that the level specified
by `ref' is first and the others are moved down. This is useful
for `contr.treatment' contrasts which take the first level as the
reference.
.CS
relevel(x, ref, ...)
.RA
.AG x
An unordered factor.
.AG ref
The reference level, as a string or a number.
.OA
.AG ...
Additional arguments for future methods.
.RT
A factor of the same length as `x'.
.SA
`factor', `contr.treatment'
.KW misc
.WR
